MyGUI 3.2.2

Namespaces | Variables
MyGUI_Window.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_Window.h"`
`#include "MyGUI_Macros.h"`
`#include "MyGUI_Gui.h"`
`#include "MyGUI_ControllerManager.h"`
`#include "MyGUI_InputManager.h"`
`#include "MyGUI_WidgetManager.h"`
`#include "MyGUI_ResourceSkin.h"`

Go to the source code of this file.

## Namespaces
| MyGUI

## Variables
const float | MyGUI::WINDOW_ALPHA_ACTIVE = ALPHA_MAX
const float | MyGUI::WINDOW_ALPHA_FOCUS = 0.7f
const float | MyGUI::WINDOW_ALPHA_DEACTIVE = 0.3f
const float | MyGUI::WINDOW_SPEED_COEF = 3.0f
const int | MyGUI::WINDOW_SNAP_DISTANSE = 10